.featured{
	height: 200px;
	width: 78px;
	position:absolute;
	z-index:111 !important;
	top:3px;
	left:25px;
}

.featured2{
	height: 200px;
	width: 78px;
	position:absolute;
	z-index:111 !important;
	top:0px;
	left:25px;
}

#slideshow {
float: left; 
list-style:none;

 }


.desc{
position:absolute;
z-index:444;
left:30%;
top:0.0%;
width:64.0%;
padding:3%;
margin-right:0%;
background-color:#222;
opacity:0.75; 
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;

}
.desc, .desc h3{
color:#fff;

}
#slider{
	position:relative;
	width:440px;
	height:600px;
	background-image: url(../images/slider-shadow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:17px;
	padding-bottom:60px;

}


#slideshow{
width:474px;
height:600px;
}


#nav {
	position:absolute;
	bottom:25px;
	z-index:111;	
	padding-top:25px;
	padding-left:13px;
	margin:0 auto;
	right:10px;

}


#nav a {
	padding: 1px 8px;
	display: block;
	float:left;
	color:#333;
	background-color:#eee;
	border:1px solid #ddd;
	margin-right:5px;
	background-image: url(../images/wp-pagenav-bg.png);
	background-repeat: repeat;-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 }
 
#nav a.activeSlide { 
background: #fff;
font-weight:bold;
padding:1px 8px; border:1px solid #ddd; }
#nav a:focus {
 outline: none; }
#nav img { 
border: none; 
display: block }


#nav {
	position:absolute;
	bottom:25px;

	z-index:111;	
	padding-top:25px;
	padding-left:13px;
	margin:0 auto;
	right:10px;

}

/*slider nav 2*/


#slider2{
	position:relative;
	height:420px;
	background-image: url(../images/slider-shadow2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:12px;
	padding-bottom:40px;


}

.slider-br2{
border:none;
float:left;
height:378px;




}


#slideshow2{

height:412px;
}


.desc2{
position:absolute;
z-index:444;
right:0%;
bottom:0.0%;
width:30.0%;
padding:3%;
margin-right:0%;
background-color:#222;
opacity:0.75; 
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;

}
.desc2, .desc2 h3{
color:#fff;

}


#nav2  {
text-align:center;
 }
 
 
#nav2 a {
	padding: 2px 8px;
	display: inline;
	width:8px;
	color:#333;
	background-color:#eee;
	border:1px solid #ddd;
	margin-right:5px;
	background-image: url(../images/wp-pagenav-bg.png);
	background-repeat: repeat;-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 }
 
#nav2 a.activeSlide { 
background: #fff;
font-weight:bold;
padding:2px 8px; border:1px solid #ddd; }
#nav2 a:focus {
 outline: none; }
#nav2 img { 
border: none; 
display: block }



